var username_not_null = "请您输入登录名。";
var password_not_null = "请您输入密码。";
var validPassword_not_null = "请您输入确认密码。";
function checkForm(frm){
	if(Utils.isEmpty(frm.elements['username'].value)){
		alert(username_not_null);
		return false;
	}
	if(Utils.isEmpty(frm.elements['password'].value)){
		alert(password_not_null);
		return false;
	}
	if(Utils.isEmpty(frm.elements['validPassword'].value)){
		alert(validPassword_not_null);
		return false;
	}
	return true;
}